IMFI Bugs - Bug #295

IMFI - Rpt Employee Movement Payroll
04/21/2021 05:57 AM - Andi Saputra

Status: Closed
Priority: High
Assignee: Ade Sofiarani
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

04/21/2021
04/23/2021
0%

0.00 hour
0.00 hour

Description
Dear Team Developer,

Mohon bantuannya untuk dilakukan pengecekan terkait dengan report Employee Movement Payroll saat ini apakah mengambil dari

Start Date / Real Date yang ada di MD Assignment

Port : 7071

DB : 77/2014 MinovaHR_ESS_Indomobil_Production

History

#1 - 04/21/2021 08:40 AM - Saswanto Tampan

- Assignee changed from Saswanto Tampan to Ade Sofiarani

#2 - 06/03/2021 11:51 AM - Ade Sofiarani

- Status changed from Assigned to Developing

#3 - 06/03/2021 11:52 AM - Ade Sofiarani
- Status changed from Developing to QA Test

- Assignee changed from Ade Sofiarani to Andi Saputra

Dear Andi

Setelah melakukan pengecekan di query yang ada di dalam report ini,
field start date mengambil data startdate yang ada di md assignment,

dan field real date mengambil data dari field additional_1 yang ada di md assignment.

Thanks

#4 - 06/08/2021 04:27 PM - Kezia Pawitra Yulianti
- Status changed from QA Test to Deploy

- Assignee changed from Andi Saputra to Ade Sofiarani

Sesuai diskusi, untuk filter report yg di baca dr field real date (additional_1)

Tks

#5 - 10/07/2022 05:53 PM - Muhammad Bintar
- Status changed from Deploy to Closed

oke done

07/03/2025
